<?php
    include('../loginsession.php');
    error_reporting(E_ALL);
    $filename = __FILE__;  //---Nama file saat ini
    if (strlen(__FILE__) > 48) {$filename = substr(__FILE__, 48);}
    $save = mysqli_query($conn, "INSERT INTO novia_abc_user_logs (userid,filename) VALUES ('$userini_id','$filename')");

$userid=  $_GET['userid']; 
$nilai=  $_POST['nilai']; 
$keterangan=  $_POST['keterangan']; 

$save = mysqli_query($conn, "INSERT INTO novia_abc_cash_loan (userid, nilai, keterangan) VALUES ('$userid', '$nilai', '$keterangan')");
if($save){ echo "<script>document.location='cash-piutang.php?userid=$userid'</script>";} 
